buffer_putxlong(3)

NAME
buffer_putxlong - write a hexidecimal ASCII representation of an unsigned long integer to buffer

SYNTAX
#include <buffer.h> int buffer_putxlong(buffer* b,unsigned long x);

DESCRIPTION
buffer_putxlong is similar to passing the result of fmt_xlong to buffer_put.

SEE ALSO
fmt_xlong(3), buffer_put(3), buffer_flush(3), buffer(3)